Subject: Re: bug#7070: `load-time-value' local-vars this-kind and that-one

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Jun 2021 15:22:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> [email-masked] writes:
>
>> I'm not sure about past behaviour, but with current Emacs, the macro
>> does appear to work correctly. 
>
> cl-load-time-value has changed even more since this, so I'm not sure
> there's anything more to fix here?  (Hm...  but the last major rewrite
> was in 2015...)

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no